/*** General styles ***/

/* body styles amended by matt wisbey july 2011 to apply bg image */
xbody { margin: 0; padding: 0; font-size: 100.1%; font-family: arial, sans-serif; color: #555; background: #fff; }
body { font-size: 100.1%; font-family: arial, sans-serif; color: #555; background-color:#FFF; background-image:url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/web-bg.jpg); background-repeat:repeat-x; margin-bottom:10px; }
 

#pageWrapper { font-size: 75%;}

h1, h2, h3, h4 { margin: 0; padding: 0; position: relative; }
h1 { font-size: 200%; color: #555; padding: 0.2em 0em; font-weight: normal; border-bottom: 3px solid #310d7a; zoom:1;}
h2 { color: #555; font-size: 170%; padding: 0.2em 0em; }
h3 { margin:15px 0 5px 0; font-size: 130%; }
h4 { font-size: 100%; }

div.datesize{font-size:170%;}


/* DMS Sir 438*/   
ol {margin-top: 0; margin-bottom: 1em;}
ul {margin-top: 0; margin-bottom: 1em;}
/* DMS Sir 438 end*/


/* globally defined style class (any element of this class will ahve the associated stykles applied */
.h2 { color: #333; font-size: 170%; font-weight: bold; padding: 0.2em 0em; }
.h3 { color: #333; font-size: 130%; font-weight: bold; padding: 0.2em 0em; }
.h4 { color: #333; font-weight: bold; padding: 0.2em 0em; }
/*Superscript and Subscript*/
.super {vertical-align: super; font-size: 80%;}
.sub {vertical-align: sub; font-size: 80%;}

.imageleft { float:left; padding:5px;}
 .imageright { float:right; padding:5px;}

.normal { font-weight: normal; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }
.small { font-size: 90%; }
.date { padding: 0 0 1em; }
.hidden { position: absolute; left: -9999px; }
br.hidden { display: none; }

/* Style Overrides */
em { font-style: italic;}
strong { font-weight: bold;}
u { text-decoration: underline; }

/* commented out below styles to prevent overrriding of gloabbaly defined styles
/* #mainCol h3 { color: #333; font-size: 130%; padding: 0.2em 0em; } */
/* #mainCol h4 { color: #333; padding: 0.2em 0em; } */
#mainCol p { padding-top: 0.5em; padding-bottom: 0.5em; }

p { margin: 0; padding: 0.8em 0em; }

/* amended by matt wisbey july 2011 - color changed for a contrast ratio of more then 4.5:1 */
p.error { font-weight: bold; color: #ec0000; }
p.date { padding: 0 0 1em; }

table, ul { font-size: 100%; }

/*commented out style for underlines (defined in 'Style Overrides' section)- SA */
/*ul { color: #333; padding: 0; margin: 0.5em 0em; padding-left: 1.35em; }*/

/* amended style by matt wisbey july 2011 */
a { /*color: #0a3296; text-decoration: none;*/ color:#0a3296; text-decoration:underline; }
a:hover { /*text-decoration: underline;*/ color:#ac0057; text-decoration:none; }

a.arrow { padding-left: 9px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_arrow.gif) left center no-repeat; }
a.doubleArrow { padding-left: 12px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_double_arrow.gif) left center no-repeat; }
* html a.arrow, * html a.doubleArrow { height: 1%; }

a img { border: none; }

a.skip-link { display: none; }

/* commented out old italic style - SA */
/* em { font-style: normal; font-weight: bold; color: #310d7a; } */
form { margin: 0; }
input { font-size: 100%; }
label { font-weight: normal; }

input.text, select, textarea { font-size: 95%; font-family: arial, sans-serif; }
input.text:lang(en), select:lang(en), textarea:lang(en) { font-size: 100%; } /* Adjustment for Firefox/Mozilla */
* html>body input.text { padding: 2px 0px; background-color: #fff; }

input.button { padding: 0px 3px; }

span.divider { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/divider153.gif) center bottom no-repeat; padding: 0px 2px; }
* html span.divider { height: 1%; }
.clearing { clear: both; }
.rf { float: right; }

div.lImage { float: left; margin-right: 15px; margin-bottom: 10px; }
div.lImage img { margin: 0px 0px 1px 0px; }
div.lImage p.caption { padding: 8px; background: #f0f0f0; font-size: 90%; }

div.rImage { float: right; margin-left: 15px; margin-bottom: 10px; }
div.rImage img { margin: 0px 0px 1px 0px; }
div.rImage p.caption { padding: 8px; background: #f0f0f0; font-size: 90%; }

/* Border styles on outer div because IE doesn't apply padding to table */
/* div.tableWrapper { border: 1px solid #dfdfdf; padding: 2px 2px 2px 1px; clear: both; margin-bottom: 15px; } */
/* * html div.tableWrapper { height: 1%; padding-left: 0px; } */ /* Adjustments for IE */

/* table.standard width:100% added by matt wisbey august 2011 */
table.standard { width:100%; clear: none; margin: 0; margin-bottom: 15px; padding: 0; font-size: 95%; border: 1px solid #dfdfdf; border-collapse: collapse; } 
table.standard th, table.standard td { padding: 4px; border-left: 1px solid #fff; border-right: 1px solid #fff; text-align: left; background: #f8f8f8; } 


/* table.standard { margin: 0; padding: 0; border-collapse: collapse; font-size: 95%; } */
/* table.standard th, table.standard td { padding: 4px; border-left: 2px solid #fff; text-align: left; background: #f8f8f8; } */

table.standard th span { font-weight: normal; }
table.standard thead th { background: #ccc; color: #333; padding: 4px; border-bottom: 2px solid #fff; }
table.standard tbody th { font-weight: bold; }
table.standard tr.odd th, table.standard tr.odd td { background: #eeeeee; }

table.blue thead th { background: #310d7a; color: #fff; }

/* Fix for clearing floated elements - apply to containing block */
.clearfix:after { 
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-table; }
/* Hide from IE/Mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide */  

/*** Page elements ***/

/*** Removed 17/03/2011 ***/
/*#header { padding: 8px 15px; }*/
/*** Added 17/03/2011
#header 
	{PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px} ***/
/*** Removed 17/03/2011 ***/
/*#header img { float: left; margin-left: 0; }*/
/*** Added 17/03/2011 to position mhra logo and apply text 
#header img 
	{float: left; margin-left: 0px;}***/
#header .mhra 
	{float:left; color:#0f1290; font-weight:bold; margin-top:12px; margin-left:20px;}


#hLinks { font-size: 95%; padding-top: 2px; text-align: right; }
#hLinks span.divider { background-image: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/divider102.gif); }
#hLinks span.divider i { visibility: hidden; }

/* Adjustments for IE/Mac */
/* N.B. 'inline-block' is not valid CSS but this rule is necessary to make the links dividers display correctly in IE/Mac */
* html>body #hLinks, * html>body #hLinks a, * html>body #hLinks span.divider { display: inline-block; } 
* html>body #hLinks a, * html>body #hLinks span.divider { width: 1px; white-space: nowrap; }
* html>body #hLinks br.hidden { display: block; font-size: 1px; }

#hLinks form { display: inline; }
* html #hLinks form { position: relative; top: 3px; }
* html #hLinks input.button { padding: 0px 3px; }
#hLinks a#searchLink { position: relative; top: 7px; }

/*** Changed 17/03/2011 ***/
/*#timestamp { text-align: right; font-size: 95%; color: #555; padding: 7px 15px; }*/

/*** Added 17/03/2011 to force timestamp to sit at the bottom of the page ***/
#timestamp 
	{PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 95%; PADDING-BOTTOM: 7px; COLOR: #555; PADDING-TOP: 7px; TEXT-ALIGN: right; clear:both;}

/*** Changed 17/03/2011 ***/
/*#footer {border-top: 3px solid #310d7a; background: #f5f4f4;  color: #555;  padding: 6px 12px 1.6em; font-size: 95%; margin: 0px 15px 15px; position: relative; }*/

/*** Added 17/03/2011
#footer 
	{BORDER-TOP: #310d7a 3px solid; FONT-SIZE: 95%; BACKGROUND: #f5f4f4; margin-bottom:0px; padding:15px;} ***/

/*** Removed 17/03/2011 ***/
/*#footer b { color: #444; }
#footer p { padding: 0.2em 0em; color: #444; }*/

/*** Added 17/03/2011 to position IIP logo in footer ***/
.iiplogo 
	{float:right; margin-right:10px;}

#footer p#contactInfo { padding: 0.3em 0em 0.4em; }
#footer span.phone, #footer a.email { margin-left: 12px; }
#footer span.copyright { color: #0a3296; /*padding-right: 10px; */}
#footerLogoHolder { position: relative; float:right; width: 70px; text-align: right; }
*html #footerLogoHolder {  } 
#footerLogoHolder img { margin-bottom: 6px; margin-left: 2px; }

#breadcrumbs { padding-top: 0.2em; font-size: 95%; color: #0a3296; font-weight: bold; }
#breadcrumbs a { font-weight: normal; }
#breadcrumbs i { display: none; }
#breadcrumbs span.arrow { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_arrow_small.gif) 50% 60% no-repeat; padding: 0px 2px; }
* html #breadcrumbs span.arrow { height: 1%; background-position: 50% 90%; background-position: 50% 60%; }
#breadcrumbs span.arrow img { height: 6px; }

/* Basic panel */
div.panel { width: auto; background: #efecfd; border: 1px solid #c7bdf4; padding: 12px; margin-bottom: 15px; height:36px; width:552px; }

/* Side panel with header */
div.sidePanel { position: relative; width: 170px; }
div.sidePanel p.title { padding: 0.5em 9px; background: #310d74; color: #fff;
	font-weight: bold;
	font-size: 105%;
}


/*** Added 17/03/2011 ***/
DIV.formPanel DIV.content p 
	{padding-top:0px;}

/*** Amended 17/03/2011 to apply width ***/
div.sidePanel div.content { padding: 12px 8px; color: #555; font-size: 95%; background: #efecfd; border: 1px solid #c7bdf4; border-top: none; width:152px; }


div.sidePanel p.subtitle { clear: both; padding-bottom: 1px;
	font-size: 100%;
	font-weight: bold;
}
div.sidePanel p { position: relative; padding: 0; line-height: 1.3em; }





div.sidePanel form { padding: 8px 0px 0px; }
div.sidePanel input, div.sidePanel select { margin-bottom: 5px; }

div.sidePanel input.text, div.sidePanel select { width: 151px; }
div.sidePanel select.short { width: 110px; }
div.sidePanel input.text:lang(en) { width: 147px; } /* Width for FF/Moz */
/* Hide from IE/Mac \*/ * html div.sidePanel input.text { width: 146px; } /* End hide - Width for IE/PC*/
* html>body div.sidePanel input.text, * html>body div.sidePanel select { width: 148px; } /* Widths for IE/Mac */
* html>body div.sidePanel input.button { width: 16px; } /* Width for IE/Mac */


/* Right floated panel */
div.floatPanel { display: inline; float: right; background: #efecfd; border: 1px solid #c7bdf4; padding: 10px 12px; margin: 0px 15px; }
* html>body div.floatPanel { width: 169px }

div.floatPanel:lang(en) { padding-bottom: 0; }

/* Splash page intro */
div.intro p { font-size: 120%; color: #555; line-height: 1.3em; padding-top: 0; margin-top: -0.3em; }
div.intro img { margin-left: 15px; margin-top: 0.3em; margin-bottom: 10px; float: right; }
* html div.intro img { margin-top: 0; }

/* List of content items with title, summary, image and link for Job Vacancy*/
ul.contentJob { list-style: none; margin: 0; padding: 0; color: #555; }

ul.contentJob li {  width: 100%; margin: 0; padding: 10px 0px 12px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/dots_dark_blue.gif) bottom left repeat-x;  }
ul.contentJob img { float: left; margin: 0px 10px 2px 0px; }
#mainCol ul.contentJob h3 { margin-bottom: 5px; color: #555; font-size: 110%; }
ul.contentJob h3 span.divider { background: none; color: #555; font-weight: normal; }
ul.contentJob p { padding: 0px; }

ul.contentJob a.pdf { display: inline; padding-bottom: 0.2em; }


/* List of content items with title, summary, image and link */
ul.content { list-style: none; margin: 0; padding: 0; color: #555; }

ul.content li { float: left; width: 100%; margin: 0; padding: 10px 0px 12px;  }
ul.content img { float: left; margin: 0px 10px 2px 0px; }
#mainCol ul.content h3 { margin-bottom: 5px; color: #555; font-size: 110%; }
ul.content h3 span.divider { background: none; color: #555; font-weight: normal; }
ul.content p { padding: 0px; }

ul.content a.pdf { display: inline; padding-bottom: 0.2em; }


/* List of content items with title, summary, image and link */
ul.content { list-style: none; margin: 0; padding: 0; color: #555; }
ul.content li { float: left; width: 100%; margin: 0; padding: 10px 0px 12px;  }
ul.content img { float: left; margin: 0px 10px 2px 0px; }
#mainCol ul.content h3 { margin-bottom: 5px; color: #555; font-size: 110%; }
ul.content h3 span.divider { background: none; color: #555; font-weight: normal; }
ul.content p { padding: 0px; }


/*Get the document icons in line*/
ul.docs a img {float:none; margin:0;}

/* Hide from IE/Mac \*/ 
* html #mainCol ul.content h3 { width: 100%; margin-bottom: 2px; }
* html ul.content h3 * { float: left; margin-right: 5px; } /* IE fix */
* html ul.content a.pdf { line-height: 1.3em; }
* html ul.content img { clear: left; }
/* End hide */ 

/* List of related links in rh column */
div#rightCol h2 { font-size: 110%; margin: 0px; padding: 0px; }
div.links { padding-bottom: 15px; border-bottom: 1px solid #310d7a; margin-bottom: 15px; font-size: 95%; }
div.links p, div.links p.offsite { padding-top: 10px; color: #555; font-weight: bold; padding-bottom: 0px; margin: 0px; }
p.onsite { color: #555; }



div#leftCol h2 { font-size: 110%; margin-top: 20px; padding-top: 15px; border-top: 1px solid #310d7a; }

/* h4.offsite { color: #00237b; } */
div.links ul { list-style: none; margin: 0; padding: 0; }

div.links ul li { padding-top: 2px; padding-bottom: 2px; }
ul.onsite li { padding-left: 9px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_arrow.gif) 0% 5px no-repeat; }
ul.offsite li { padding-left: 12px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_double_arrow.gif) 0% 5px no-repeat; }
/* Hide from IE/Mac \*/
* html div.links ul li { position: relative;  padding-top: 0; padding-bottom: 0; padd\ing-top: 1px; padd\ing-bottom: 1px; }
/* End hide */


/* List of featured publications */
ul.publications { list-style: none; margin: 0.5em 0 0; padding: 0; font-size: 95%; line-height: 1.25em; border-bottom: 1px solid #310d7a; margin-bottom:15px}
/*  modified style to prevent 'document' icon appearing -SA */
/*ul.publications li { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/document.gif) left top no-repeat; padding-bottom: 10px; } */
/*  replaced above line with this one... we can now have a pdf icon and override the document icon - SA */
ul.publications li.pdf { padding-bottom: 10px; }
ul.publications li.zip { padding-bottom: 10px; }
ul.publications li.excel {  padding-bottom: 10px; }
ul.publications li.word { padding-bottom: 10px; }
ul.publications li.powerpoint { padding-bottom: 10px; }
ul.publications li.default { padding-bottom: 10px; }
ul.publications li span { padding-left: 13px; height: 1%; }

/* Full width content area for general pages */
/* matt wisbey july 2011 - apply some padding to right hand side of the page and width */
div.mainContent { margin: 8px 0px;  padding-right:15px; width:98%; }
div.mainContent h3, div.mainContent h2.smaller { font-size: 120%; color: #333; padding: 0.5em 0em 0em; }
div.mainContent p { padding: 1em 3em 1.4em 0em; line-height: 1.35em; }




/* added by matt wisbey july 2011 ta handle links */





div.mainContent div.info p { padding: 0em; }
div.mainContent p.error { padding: 0em 3em 1em 0em; }

x#mainCol p { padding-top: 0.5em; padding-bottom: 0.5em; }
#mainCol p { margin:0; padding:0; margin-bottom:10px; }



/* 'Back to top' link */
div.mainContent p.topLink { padding: 4px 0px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/dots_blue.gif) bottom left repeat-x; text-align: right; margin-bottom: 30px; }
/*p.topLink a, a.topLink { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/up_arrow.gif) left center no-repeat; padding-left: 15px; padding-right: 1px; }*/
p.topLink a, a.topLink { padding: 4px 0px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/up_arrow.gif) left centre no-repeat; text-align: right; padding-left: 15px; padding-right: 1px; }
/* Hide from IE/Mac \*/
* html p.topLink, * html p.topLink a, * html a.topLink { height: 1%; }
/* End hide */

/* Folder tree layout */
ul.foldview, ul.foldview ul { list-style: none; margin: 0; padding: 0; }
ul.foldview ul.inner { list-style: none; margin: 1px 0px 3px 4px; padding: 9px 0px 0px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/fold_vdots2.gif) left bottom repeat-y; display: block; } 

/* Ensure correct display of background images in PC/IE */
/* Hide from IE/Mac \*/
* html ul.foldview ul.inner { background-image: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/fold_vdots3.gif); }
* html ul.foldview li { position: relative; height: 1%; } 
* html ul.foldview li a { height: 1%; }
/* End hide */

ul.foldview li { padding: 1px 0px 3px; }
ul.foldview li.last { padding-bottom: 0; }
ul.foldview a { font-weight: bold; text-decoration: none; }
ul.foldview a:hover { text-decoration: underline; }
ul.foldview a.page { padding-left: 0px; font-weight: normal; text-decoration: underline; }

ul.foldview li.inner { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/fold_dots.gif) left top no-repeat; background-position: 0% 0.8em; padding: 2px 0px 2px 30px; }

ul.foldview a.plus, ul.foldview a.minus { display: block; float: left; width: 9px; height: 9px; margin-right: 6px; margin-top: 2px; }
* html ul.foldview a.plus, ul.foldview a.minus { margin-top: 3px; }
ul.foldview a.plus { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/fold_plus.gif) top left no-repeat; }
ul.foldview a.minus { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/fold_minus.gif) top left no-repeat; }

/* Related info on faqs page */
div.info { font-size: 95%; }
div.info span.head { color: #333; font-weight: bold; }

/* List of related links on faqs page */
ul.faqLinks { list-style: none; margin: 0 0 1.3em; padding: 0; }

ul.faqLinks { list-style: none; margin: 0 0 1.3em; padding: 0; }
ul.faqLinks li { padding-top: 2px; padding-bottom: 2px; position: relative; }
ul.faqLinks li.onsite { padding-left: 9px;  background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_arrow.gif) left center no-repeat; }
ul.faqLinks li.offsite { padding-left: 12px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_double_arrow.gif) left center no-repeat; }
/* Hide from IE/Mac \*/
* html ul.faqLinks li { background-position: 0% 60%; height: 1%; }
/* End hide */

/* A-Z index/pager and contents */

div.mainContent div.index { font-size: 95%; padding: 4px 12px; }
div.index div.border { position: relative; width: 100%; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/dots_lavender.gif) left bottom repeat-x; float: left; margin-bottom: 6px; }
* html div.index div.border { float: none; fl\oat: left; } /* Adjustment for IE5.x */
* html>body div.index div.border { margin-bottom: 0 } /* Adjustment for IE/Mac */

div.index p { padding: 0; margin: 0; }
div.index p.top { height: 2.2em; line-height: 1.9em; }
* html>body div.index p.top { text-align: left; background: none; padding: 0; margin-bottom: 0; } /* Adjustment for IE/Mac (confuses with class="topLink" so rules need to be  overridden) */

div.index p.bottom { padding: 0px 0px 3px; }
* html div.index p.bottom { padding-bottom: 0; padd\ing-bottom: 3px; } /* Adjustment for IE5.x */



div.index a { padding-right: 4px; height: 1%; }
* html>body div.index a { background: none; padding-left: 0;  }

div.index a.current { font-weight: bold; color: #555; }

div.index div.buttons { float: right; background: none; }

ul.index { list-style: none; margin: 0 0 12px; padding: 0; }
ul.index p { padding-top: 0.5em; padding-bottom: 0.5em }



/*** Added 17/03/2011 to position search box ***/
#searchbox 
	{padding:0px; margin-bottom:20px;}
#searchbox form 
	{text-align:right; padding-right:10px;}
#searchbox a 
	{font-size:95%;}
#searchbox label 
	{font-size:95%;}
#searchbox input 
	{font-size:95%;}


/* Search results */
/*** Changed 17/03/2011 ***/
#searchPanel { float: right; margin-bottom: 15px; margin-left: 30px; }*/
/*** Added 17/03/2011 to position search results page search within box ***/
#searchPanel {}

#searchPanel p { background-image: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/search.gif); background-position: 96% 50%; background-repeat: no-repeat; color: #fff; font-size: 100%; padding: 0.5em 16px 0.5em 9px; }
#searchPanel form { padding: 0px 0px 10px; }
#searchPanel div.content { padding: 8px 8px; }
#searchPanel a { color: #310d7a; padding-bottom: 1px; }
#searchPanel a.arrow { background-image: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_arrow_dark_blue.gif); }



#searchResultsWrapper { float: left; width: 100%; }


 





/* Hide from IE/Mac \*/
* html #searchResultsWrapper { padding-right: 15px; padd\ing-right: 0px; }
/* End hide */

div.pagerPanel { padding: 6px 15px; margin-bottom: 8px; xclear: right; }
div.pagerPanel p { float:left; }
div.pagerPanel form { display: inline; float: left; }
div.pagerPanel label { font-weight: bold; padding-right: 8px; }
* html div.pagerPanel label { position: relative; b\ottom: 3px; height: 1%; } /* Adjustment for IE */
div.pagerPanel select#showresults { width: 100px; border: 1px solid #7f9db9; margin-right: 3px; }
div.pagerPanel select#showpage { width: 300px; border: 1px solid #7f9db9; margin-right: 3px; }
* html>body div.pagerPanel input.go { width: 16px; } /* Width for IE/Mac */

div.pagerPanel div.buttons { float: right; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/divider153.gif) left center no-repeat; padding-left: 8px; margin-left: 5px; }
div.pagerPanel div.empty { background: none; }



ul.searchResults { list-style: none; margin: 0; padding: 0; margin-bottom: 15px; clear: left; }
ul.searchResults li { padding: 15px 0px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/dots_dark_blue.gif) bottom left repeat-x; }
ul.searchResults li:lang(en) { width: 100%; }
ul.searchResults li.last { background: none; }

ul.searchResults span.rank { float: left; display: block; padding-top: 1px; }
/* Hide from IE/Mac \*/
* html ul.searchResults span.rank { padding-top: 0.3em; padd\ing-top: 1px; width: 30px; }
/* End hide */
ul.searchResults div.relevancy { float: right; padding: 8px 15px; text-align: center;  font-size: 95%; }
* html>body ul.searchResults div.relevancy { width: 80px;  }

ul.searchResults div.relevancy div.bar { width: 80px; height: 1em; background: #e6e6e6; border: 1px solid #bbb7b7; margin-bottom: 5px; text-align: left; }
ul.searchResults div.relevancy div.active { height: 1em; background: #310d7a; }

ul.searchResults p { margin-left: 30px; margin-right: 115px; padding: 0; }
/* Hide from IE/Mac \*/
* html ul.searchResults p { float: left; margin-left: 0px; margin-right: 0px; }
/* End hide */
ul.searchResults p span.divider { background: none; color: #555; padding: 0px 3px; }

/* Pager buttons */
div.buttons a { display: block; }
div.buttons i { display: none; }
div.buttons br { display: none; } /* For better display in lynx */
div.buttons a:hover { text-decoration: none; }

/* Doubling up of pager buttons and holders because css for buttons doesn't seem to be applied if classes are used... */
#pagerButtons a, #pagerButtons2 a, #sitemapButtons a { height: 20px; margin-left: 2px; margin-right: 0; float: left; }
#pagerButtons a:hover, #pagerButtons2 a:hover, #sitemapButtons a:hover { background-position: 0% -20px; }

a#firstButton, a#firstButton2, a#lastButton, a#lastButton2 { width: 37px; }
a#backButton, a#backButton2, a#forwardButton, a#forwardButton2 { width: 20px; }

a#firstButton, a#firstButton2 { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/button/first.gif) top left no-repeat; }
a#backButton, a#backButton2 { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/button/back.gif) top left no-repeat; }
a#forwardButton, a#forwardButton2 { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/button/forward.gif) top left no-repeat; }
a#lastButton, a#lastButton2 { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/button/last.gif) top left no-repeat; }

a#expandButton, a#collapseButton { width: 83px; }
* html>body a#expandButton, * html>body a#collapseButton { margin-bottom: 10px; }
a#expandButton { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/button/expand.gif) top left no-repeat; margin-left: 0px; }
a#collapseButton { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/button/collapse.gif) top left no-repeat; margin-left: 3px; }

/* Publications page styles */
/*table#documentDetails {color: #333; table-layout: fixed; border-collapse: collapse; font-size: 95%; margin: 7px 0px 15px; border-bottom: 1px solid #3590b1; }*/
table#documentDetails { color: #333; table-layout: fixed; border-collapse: collapse; font-size: 95%; margin: 7px 0px 15px;border-bottom: 1px solid #310d7a; }
table#documentDetails th, table#documentDetails td { padding: 1px 0px 2px; vertical-align: top; }
table#documentDetails th { color: #555; width: 55px; text-align: right; padding-right: 8px; font-weight: normal; }

#downloadArea { margin-top: 6px; padding-bottom: 8px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/dots.gif) bottom left repeat-x; font-size: 95%; }
#downloadArea h3 { padding-bottom: 8px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/dots.gif) bottom left repeat-x; margin-bottom: 10px; }
#downloadArea ul { list-style: none; margin: 0; padding: 0;  }
/* matt wisbey amended padding to apply better spacing between links */
#downloadArea li { /*float: left;  padding: 4px 0px;*/ padding: 0 10px 10px 0; display:inline; display:block;}
#downloadArea li a span { color: #555; }

#downloadArea li a.pdf { background: none;  line-height: 1.5em; }
#downloadArea li a.zip {background: none; line-height: 1.5em; }
#downloadArea li a.doc {background: none;  line-height: 1.5em;  }
#downloadArea li a.xls {background: none;  line-height: 1.5em;  }
#downloadArea li a.ppt {background:none;  line-height: 1.5em;  }
#downloadArea li a.csv {background:none;  line-height: 1.5em;  }

#downloadArea li img {/*float:left;*/ padding-right:5px;}

/* Icon styles */
span.icon, a.icon { padding-left: 20px; }
* html span.icon, * html a.icon { height: 1%; }
span.icon br, a.icon br { display: none; }

span.phone { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/phone.gif) 0% 70% no-repeat; }
span.mobile { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/mobile.gif) 2px 70% no-repeat; }
span.fax { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/fax.gif) 0% 70% no-repeat; }
span.address { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/post.gif) 0% 70% no-repeat; }
a.email { background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/mail.gif) 0% 70% no-repeat; }

div.mainContent span.icon, div.mainContent a.icon { display: block; height: 1.4em; margin-bottom: 0.2em; }

/* Bookmark link is set to display:block in header of page on which it occurs */
a#bookmarkLink { display: none; float: right; margin-right: 4px; position: relative; z-index: 10; }

* html a#bookmarkLink { margin-right: -1px; padding-right: 1px; }

/* Reset values for IE/Mac */
* html>body .floatFix { top: 0; width: auto; } 
* html>body h1.floatFix { top: 0; }
/* End hide */

div.rule { font-size: 1px; height: 1px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/dots_dark_blue.gif) left bottom repeat-x; margin: 0px 0px 6px; }

table.enquiries { table-layout: fixed; }
table.enquiries td { vertical-align: top; padding: 0; }
table.enquiries td.lc { width:  285px; }
div.contactus img { margin-right: 15px; margin-top: 15px; margin-bottom: 10px; float: right; }

a.pdf {  line-height: 1.5em; font-size: 95%; }
a.pdf img {padding-right: 5px;}
a.offsite {  padding-left: 10px; background: url(/20150109175909oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/right_double_arrow.gif) left center no-repeat; font-size: 95%; }
* html a.pdf, * html a.offsite { height: 1%; }

/******/

div#tabPrint img{display: none;}

/*Subscribe to alerts button on the RHS side*/
.emailAlertsButton {
height: 49px;
width: 154px;
overflow: hidden;

}

#movetext {

	Width: 97%;
	border: 1px solid #999;
	padding: 5px;
	margin: 0px 0px 20px 0px;
}








/* added for in this section boxes */
.inthissectionbox {
	margin:0;
	padding:0;
	background-color:#f7f7f7;
	border:1px solid #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	padding:10px;
	width:260px;
	margin-bottom:20px;
}
.inthissectionbox h2 {
	margin:0;
	padding:0;
}
.inthissectionbox ul {
	margin:0;
	padding:0;
	margin-top:10px;
}
.inthissectionbox ul li {
	list-style-type:none;	
	margin-bottom:8px;
}
.inthissectionbox ul li a {
	color:#0a3296; 
	text-decoration:underline;
}
.inthissectionbox ul li a:hover{
	color:#ac0057; 
	text-decoration:none;
}
.inthissectionimg {
	float:right;
	padding-left: 70px;
	
}

.uppercase 
 {
 Text-transform: uppercase
}